
/*Contact page CSS */

a:link { color: #697350; text-decoration: none; font-weight: bold; }
a:hover { color: #697350 ! important; text-decoration: underline; font-weight: bold; }
a:visited { color: #697350; text-decoration: none; font-weight: bold; }

#wrap { 
background: #B7C1C0 url(../graphics/interior.jpg) top center;
}

#text {
background: #96A46A url(../graphics/interior2.jpg) top left no-repeat;
}

#contact { 
width: 190px;
margin: 0px auto 50px auto;
}